[General]

Name: MC2BP
Author: xi9w & MC2BP
Version: latest

CursorRotate: 0
CursorExpand: 1
CursorCentre: 1

SliderStyle: 2
SliderBallFlip: 0
AllowSliderBallTint: 0
AnimationFramerate: 60

HitCircleOverlayAboveNumer: 0
SpinnerFadePlayfield: 1


HitCircleOverlayAboveNumber: 0
[Colours]

Combo1: 255,193,7
Combo2: 244,67,54
Combo3: 3,169,244
Combo4: 139,195,74
Combo5: 156,39,176

SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230
MenuGlow: 75,75,75


SliderBorder: 255,255,255
SliderTrackOverride: 255,255,255
InputOverlayText: 255,255,255


[Fonts]

HitCirclePrefix: default
HitCircleOverlap: 4

ScorePrefix: score
ScoreOverlap: 2

ComboPrefix: score
ComboOverlap: 2

[Mania]
Keys: 10
//Mania skin config
ColumnStart: 136
HitPosition: 400
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 60
ColumnWidth: 30,30,30,30,30,30,30,30,30,30
//Colours
//images
//Keys
[Mania]
Keys: 4
//Mania skin config
WidthForNoteHeightScale: 50
ColumnStart: 100
HitPosition: 382
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 260
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 60,60,60,60
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
ColourHold: 0,255,255,255
//images
//Keys
ColumnLineWidth: 0,0,0,0,0
[Mania]
Keys: 5
//Mania skin config
WidthForNoteHeightScale: 40
ColumnStart: 100
HitPosition: 375
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 260
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 50,50,50,50,50
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
ColourHold: 0,255,255,255
//images
NoteImage2: mania-noteS
NoteImage2H: mania-noteSH
NoteImage2L: mania-noteSL
//Keys
ColumnLineWidth: 0,0,0,0,0,0
[Mania]
Keys: 6
//Mania skin config
WidthForNoteHeightScale: 45
ColumnStart: 100
HitPosition: 382
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 260
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 50,50,50,50,50,50
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
ColourHold: 0,255,255,255
//images
//Keys
ColumnLineWidth: 0,0,0,0,0,0,0
[Mania]
Keys: 7
//Mania skin config
WidthForNoteHeightScale: 35
ColumnStart: 180
ColourBarline: 0,0,0,0
HitPosition: 374
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 260
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 39,39,39,39,39,39,39
//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
Colour5: 0,0,0,255
Colour6: 0,0,0,255
Colour7: 0,0,0,255
ColourHold: 0,255,255,255
//images
//Keys
ColumnLineWidth: 0,0,0,0,0,0,0,0
[Mania]
Keys: 8
//Mania skin config
WidthForNoteHeightScale: 35
ColumnStart: 64
HitPosition: 382
SpecialStyle: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 260
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 45,35,35,35,35,35,35,35
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
Colour7: 0,0,0,230
Colour8: 0,0,0,230
ColourHold: 0,255,255,255
//images
NoteImage0: mania-note3
NoteImage0H: mania-note3H
NoteImage0L: mania-note3L
NoteImage1: mania-note1
NoteImage1H: mania-note1H
NoteImage1L: mania-note1L
NoteImage2: mania-note2
NoteImage2H: mania-note2H
NoteImage2L: mania-note2L
NoteImage3: mania-note1
NoteImage3H: mania-note1H
NoteImage3L: mania-note1L
NoteImage5: mania-note1
NoteImage5H: mania-note1H
NoteImage5L: mania-note1L
NoteImage6: mania-note2
NoteImage6H: mania-note2H
NoteImage6L: mania-note2L
NoteImage7: mania-note1
NoteImage7H: mania-note1H
NoteImage7L: mania-note1L
NoteImage4: mania-noteS
NoteImage4H: mania-noteSH
NoteImage4L: mania-noteSL
//Keys
ColumnLineWidth: 0,0,0,0,0,0,0,0,0
[Mania]
Keys: 9
//Mania skin config
ColumnStart: 136
HitPosition: 378
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 60
ColumnWidth: 50,40,40,40,40,40,40,40,50
//Colours
//images
NoteImage0: mania-note3
NoteImage0H: mania-note3H
NoteImage0L: mania-note3L
NoteImage1: mania-note1
NoteImage1H: mania-note1H
NoteImage1L: mania-note1L
NoteImage2: mania-note2
NoteImage2H: mania-note2H
NoteImage2L: mania-note2L
NoteImage3: mania-note1
NoteImage3H: mania-note1H
NoteImage3L: mania-note1L
NoteImage5: mania-note1
NoteImage5H: mania-note1H
NoteImage5L: mania-note1L
NoteImage6: mania-note2
NoteImage6H: mania-note2H
NoteImage6L: mania-note2L
NoteImage7: mania-note1
NoteImage7H: mania-note1H
NoteImage7L: mania-note1L
NoteImage4: mania-noteS
NoteImage4H: mania-noteSH
NoteImage4L: mania-noteSL
NoteImage8: mania-note3
NoteImage8H: mania-note3H
NoteImage8L: mania-note3L
//Keys
[Mania]
Keys: 1